name:                 xhtml
version:              3000.2.2.1
visibility:           public
id:                   xhtml-3000.2.2.1-inplace
key:                  xhtml-3000.2.2.1-inplace
license:              BSD-3-Clause
copyright:
    Bjorn Bringert 2004-2006, Andy Gill and the Oregon
    Graduate Institute of Science and Technology, 1999-2001

maintainer:           Chris Dornan <chris@chrisdornan.com>
author:               Bjorn Bringert
stability:            Stable
homepage:             https://github.com/haskell/xhtml
synopsis:             An XHTML combinator library
description:
    This package provides combinators for producing
    XHTML 1.0, including the Strict, Transitional and
    Frameset variants.

category:             Web, XML, Pretty Printer
abi:                  69b831bb4a0e6f65fd7c3c856250b6a0
exposed:              True
exposed-modules:
    Text.XHtml Text.XHtml.Debug Text.XHtml.Frameset Text.XHtml.Strict
    Text.XHtml.Table Text.XHtml.Transitional

hidden-modules:
    Text.XHtml.Strict.Attributes Text.XHtml.Strict.Elements
    Text.XHtml.Frameset.Attributes Text.XHtml.Frameset.Elements
    Text.XHtml.Transitional.Attributes Text.XHtml.Transitional.Elements
    Text.XHtml.BlockTable Text.XHtml.Extras Text.XHtml.Internals

import-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/xhtml-3000.2.2.1-inplace

library-dirs:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/xhtml-3000.2.2.1-inplace

library-dirs-static:
    ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1/xhtml-3000.2.2.1-inplace

dynamic-library-dirs: ${pkgroot}/../lib/x86_64-netbsd-ghc-9.10.1
data-dir:
    ${pkgroot}/../share/x86_64-netbsd-ghc-9.10.1/xhtml-3000.2.2.1

hs-libraries:         HSxhtml-3000.2.2.1-inplace
depends:              base-4.20.0.0-inplace
haddock-interfaces: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/xhtml-3000.2.2.1-inplace/xhtml.haddock"


haddock-html: "${pkgroot}/../../../share/doc/ghc-9.10.1/html/libraries/xhtml-3000.2.2.1-inplace"

